import React from "react";
import { LoaderProps } from "./props";
/**
 * In UI Loader Component
 * @see {@link https://todo.com/} for official documentation.
 * @param color
 * Default: 'primary' |
 * Specifies the loader style color with a string.
 * @param size
 * Default: 'normal' |
 * Specifies the loader size with a string.
 * @param velocity
 * Default: 'default' |
 * Specifies the loader animation velocity with a string.
 * @param animation
 * Default: 'default' |
 * Specifies the css animation-timing-function with a string.
 * @param className
 * Default: null |
 * You can use this prop to send a string with your custom css classes.
 * @returns
 * A inUI loader react component
 */
export declare const Loader: React.FC<LoaderProps>;
//# sourceMappingURL=index.d.ts.map